Subject: Re: Booking for April 15 @9 am
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Sun, 9 Apr 2023 06:31:52 -0700 (MST)

2xMDR (facial and massage) booked for this Sat at 9 am. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Sunday, 9 April, 2023 18:04:18 
Subject: Fwd: Booking for April 15 @9 am 

---------- Forwarded message --------- 
From: Emma's Gmail < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Apr 9, 2023 at 8:33 AM 
Subject: Booking for April 15 @9 am 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello, I just spoke with someone about booking April 15 for my mom and I. He said that we could book one massage at 9 and one facial at 9. I tried calling back but it stops ringing. Could you please let me know how to book this appointment? We want to do that and then the half day spa please. 

Thank you, 
Emma 
802-310-7077